Manifest-Version: 1.0
Bundle-ActivationPolicy: lazy
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-Vendor: %providerName
Bundle-Version: 13.9.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: net.afyre.haha.demo.help;singleton:=true
Require-Bundle: org.eclipse.help.ui,
 org.eclipse.help.webapp,
 org.eclipse.equinox.http.jetty
